function CreateWolfman()
	local wf = CreateScreamer()
	wf.name = "Wolfman"
	wf.imagepath = "gfx/slender 2d/wolfman/wolfman.png"
	wf.screenpath = "gfx/slender 2d/wolfman/wolfman_screen.jpg"
	wf.screamsoundpath = "slender 2d/wolfman/wolf_howling.ogg"
	wf.frontAppear = true
	wf.alwaysScream = true
	
	wf.viewDamage = {3,6}
	wf.defaultDamage = {2,4}
	wf.damageDistance = 380
	
	wf.followDistance = 300
	wf.minFollowDistance = 48
	wf.moveDistance = 0
	
	wf.viewDistance = 300
	wf.viewAngle = 90
	
	wf:setAppearDelay(10000)
	wf:setAppearDuration(10000)
	wf:Init()
	return wf
end

SetScreamerFormat("wolfman_", CreateWolfman)