collected_objects = 0
collected_limit = 0

function CollectObject(id,x,y)
	if not ObjectCollected(x, y) then
		if not object_collected[x] then object_collected[x] = {} end
		object_collected[x][y] = true
		collected_objects = collected_objects + 1

		if server_screamer then
			server_screamer:setAppearPercent(collected_objects/collected_limit)
		end

		if ObjectImageType(x, y) then
			parse("triggerposition "..x.." "..y)
		else
			freeimage(EntityImage(x, y))
		end

		if collected_objects >= collected_limit then
			parse("sv_restart 5")
			msg("Collected all objects!")
		else
			msg("Collected "..collected_objects.."/"..collected_limit.." objects")
		end
	end
end

function ObjectCollected(x,y)
	if object_collected[x] then
		return object_collected[x][y]
	end
end

function ObjectImageType(x,y)
	return entity(x, y, "typename") == "Env_Sprite" or entity(x, y, "typename") == "Env_Image"
end

function ObjectExists(x, y)
	for _, e in pairs(object_list) do
		if e.x == x and e.y == y then return true end
	end
	return false
end

addhook("use","on_collect_object")
function on_collect_object(id)
	local x, y = player(id,"tilex"), player(id,"tiley")
	if ObjectExists(x, y) then
		CollectObject(id, x, y)
	end
end

function EntityImage(x,y)
	for k, e in pairs(object_list) do
		if e.x == x and e.y == y then return object_image[k] end
	end
end

function EntityObject(x,y)
	return entity(x, y, "name") == "page" or string.sub(entity(x, y, "name"), 1, 7) == "object_"
end

object_collected = {}
object_list = {}
object_image = {}
function InitObjectList()
	for _, e in pairs(entitylist()) do
		if entity(e.x, e.y, "exists") then
			if EntityObject(e.x, e.y) then
				table.insert(object_list, e)
				collected_limit = collected_limit + 1
			end
		end
	end
end

addhook("startround","GeneratePageImage")
function GeneratePageImage()
	if server_screamer then
		server_screamer:setAppearPercent(0)
	end
	collected_objects = 0
	object_image = {}
	object_collected = {}
	for k, e in pairs(object_list) do
		if not ObjectImageType(e.x, e.y) then
			object_image[k] = image("gfx/starkkz/page.png", 0, 0, 0)
			imagepos(object_image[k], e.x*32+16, e.y*32+16, 0)
		end
	end
end

InitObjectList()
GeneratePageImage()
